RubyGems Navigation menu

little_graphs 1.0.3

Sparklines

Gemfile
          gem 'little_graphs', '~> 1.0.3'
  
  
  
  
  
  
  

install
          gem install little_graphs
  
  
  
  
  
  
  

Authors:

  • J. Cheng

Owners:

2f0a04b7e6ecdbc7f2094ed500383ff1

cj2

Total downloads 3,214

For this version 882

Required Ruby Version: None

Links:

Versions:

  1. 1.0.3 - October 15, 2012 (6.5 KB)
  2. 1.0.2 - October 15, 2012 (6.5 KB)
  3. 1.0.1 - October 15, 2012 (6.5 KB)
  4. 1.0.0 - October 15, 2012 (6.5 KB)

Runtime Dependencies: